body {
        font-family: sans-serif;
        font-size: 9pt;
        margin: 0px;
        background-color: #3a3a3a;
        background:url('../images/bg.png');
}

body#login {
        font-family: sans-serif;
        font-size: 9pt;
        margin: 0px;
	background: none;
        background-color: #000000;
}


.main {
        margin: 0px;
        background-color: #FFFFFF;
}
a:link {
        color: #373535;
}
a:visited {
        color: #373535;
}
.mainText {
        font-family: sans-serif;
        font-size: 12px;
        line-height: 12px;
        color: #373535;
}
.searchtext {
        font-family: sans-serif;
        font-size: 16px;
        line-height: 18px;
        color: #373535;
}

.loginwindow {
        margin-top: 100px;
        width: 480px; height: 240px; background: url('../images/login.png') 0 0 no-repeat;
}

.login_halo {
	width: 800px; height: 533px; background: url('../images/login-bg.jpg') 0 0 no-repeat;
	position: relative;
}

.login_halo_admin {
	width: 800px; height: 533px; background: url('../images/login-bg-admin.jpg') 0 0 no-repeat;
	position: relative;
}

.recoverywindow {
	margin-top: 1px;
	padding-top:5em;
	width: 480px;
	height: 180px;
	background: url('../images/login.png') 0 0 no-repeat;
}


.tl { width: 33px; height: 33px; background: url('../images/tl.gif') 0 0 no-repeat; }
.tm { width: 944px; height: 33px; background: url('../images/tm.gif') 0 0 repeat-x; }
.ttr { width:33px; height: 33px; background: url('../images/tr.gif') 0 0 no-repeat; }

.top_ribbon {
	border-bottom: 1px #C3C3C3 solid;
	background-color: #F2F2F2;
	padding-left: 201px;
	position: fixed;
	overflow: hidden;
	z-index: 1;
}

.dyn_table_head {
	border: 1px #C3C3C3 solid;
	background-color: #F2F2F2;
	padding-left: 10px;
	padding-right: 10px;
}

.dyn_table_row {
	border-bottom: 1px #F2F2F2 solid;
	border-left: 1px #F2F2F2 solid;
	border-right: 1px #F2F2F2 solid;
}

.searchbox {
        border: solid 1px;
        border-color: #CCCCCC;
        text-align: left;
        color: #000000;
        font-size: 8pt;
        margin-bottom: 2px;
}

.bottomborder {
	border-bottom: solid 1px #cccccc;
}

.searchsubmit {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 1px #000000 solid;
margin-top: 0px;
margin-bottom: 2px;
padding-left: 3px;
padding-right: 3px;
}
.dashboard_title {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
margin-top: 0px;
margin-bottom: 2px;
padding-left: 3px;
padding-right: 3px;
font-style: bold;
}

.section_title {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
margin-top: 0px;
padding-left: 3px;
padding-right: 3px;
font-style: bold;
}

.service_title {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 4px;
padding-right: 0px;
font-style: bold;
background-color: #7af18d;
border: none;
}
.service_title_voice {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 4px;
padding-right: 0px;
font-style: bold;
background-color: #c6c6c6;
border: none;
}
.service_title_pdu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 4px;
padding-right: 0px;
font-style: bold;
background-color: #ffca54;
border: none;
}
.service_title_xcon {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 4px;
padding-right: 0px;
font-style: bold;
background-color: #00ffff;
border: none;
}
.service_title_vms {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 4px;
padding-right: 0px;
font-style: bold;
background-color: #F1BBEE;
border: none;
}

.mod_title {
font-size: 12px;
margin-bottom: 2px;
font-style: bold;
}

.warning {
background-color: #fffc00;
font-style: bold;
}

.con_head {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
margin-top: 0px;
margin-bottom: 2px;
padding-left: 0px;
padding-right: 0px;
font-style: bold;
background-color: #e6e6e6;
border: none;
}

.service_mod {
font-family: Verdana, Arial, Helvetica, sans-serif;
        border: solid 1px;
        border-color: #CCCCCC;
        text-align: left;
        color: #000000;
        font-size: 8pt;
        margin-bottom: 2px;
	width:50px;
}

.ticket_create {
font-family: Verdana, Arial, Helvetica, sans-serif;
        border: solid 1px;
        border-color: #CCCCCC;
        text-align: left;
        color: #000000;
        font-size: 8pt;
        margin-bottom: 2px;
        width:80px;
}


.smalltext {
font-family: Verdana, Arial, Helvetica, sans-serif;
        text-align: left;
        color: #000000;
        font-size: 8pt;
        margin-bottom: 2px;
}

/* calendar */
table.calendar		{ border-left:1px solid #999; }
tr.calendar-row	{  }
td.calendar-day	{ min-height:80px; font-size:11px; position:relative; } * html div.calendar-day { height:80px; }
td.calendar-day:hover	{ background:#eceff5; }
td.calendar-day-np	{ background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number		{ background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; }
/* shared */
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }

#container {
    display: table;
    }

#row  {
    display: table-row;
    }

#left, #right, #middle {
    display: table-cell;
    }
.acctmngr_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        text-align: center;
	vertical-align: middle;
        color: #000000;
        font-size: 12pt;
	overflow:auto;
}

/* Begin Structure */
body {
	margin: 0;
}

#page {
	background-color: white;
	padding: 0;
}
	
#header {
	background-color: rgb(81,118,236);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 6px 0 0 8px;
	margin: 0px;
	margin-left: 191px;
	height: 36px;
	font-family: Helvetica, Arial, san-serif;
	font-size: 24px;
	letter-spacing: 0.07em;
	cursor: default;
	color: white;
}

#content {
	font-size: 10pt;
	padding-top: 30px;
	margin-left: 210px;
	margin-right: 12px;
}

#sidebar {
	top: 0;
	left: 0;
	height: 100%;
	padding: 0;
	margin-right: 10px;
	border-width: 0;
	border-style: none;
	border-right: 1px #C3C3C3 solid;
	width: 200px;
	background-color: #F2F2F2;
	float: left;
	-apple-text-size-adjust: none;
	overflow: hidden;
	z-index: 3;
}

body > #page > #sidebar {
	float:none;
	position: fixed;
}

#sidebar_inner {
	width: 191px;
	height: 100%;
	min-height: 600px;
	z-index: 2;
}

#footer {
	padding: 0 0 0 1px;
	margin: 0;
	margin-right: 191px;
	clear: both;
}

#footer > p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	float: left;
}

img.mainLogo {
	padding: 4px;
	margin: 0 7px 5px 10px;
	display: inline;
	float: left;
}

/* End Structure */

/* Begin Lists */
#sidebar ul, #sidebar ul ol {
	padding: 0;
	margin: 0;
}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
}

/* End Entry Lists */

#sidebar {
	font-size: 9pt;
	font-family: Helvetica, Arial, san-serif;
	line-height: 130%;
}

#sidebar > #sidebar_inner > ul > li {
	padding-top: 0;
    padding-left: 9px;
	padding-bottom: 0px;
}

#sidebar h2 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	font-family: Helvetica, Arial, san-serif;
	line-height: 130%;
	font-size: 9pt;
}

#sidebar > #sidebar_inner > ul > li > ul > li {
        padding-left: 10px;
}

#sidebar > #sidebar_inner > ul > li.noseparator {
	padding-bottom: 0;
	background: none;
}

#sidebar > #sidebar_inner > ul {
	padding-top: 0px;
}

small, #sidebar ul ul li, #sidebar ul ol li, .blockquote, strike {
	color: #777;
}

#sidebar a:link,
#sidebar a:visited {
	color: rgb(91,91,91);
        text-decoration: none;
}
#listouter {
	border: solid 1px;
	border-color: #CCCCCC;
	height: 200px;
	overflow: auto;
}

#listinner {
	width: 100%;
	border: solid 1px;
	border-color: #CCCCCC;
	overflow: scroll;
}

#photolist ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#photolist ul li {
	border:1px solid #ccc;
	margin: 0.25em;
	padding: 0.5em;
	display: inline-block;
	vertical-align: top;
	min-height: 225px;
	min-width: 150px;
}

div#con_left{
	float: left;
	width: 32%;
}
div#con_right{
	float: right;
	width: 32%;
}
div#con_middle{
	padding: 0px 33% 5px 33%;
	margin: 0px;
}
span.right {
	float: right;
}
td.element_online{
	background-color: #e1ffd9;
        border-bottom: 1px #F2F2F2 solid;
        border-left: 1px #F2F2F2 solid;
        border-right: 1px #F2F2F2 solid;

}
td.element_offline{
	background-color: #ffe3e3;
        border-bottom: 1px #F2F2F2 solid;
        border-left: 1px #F2F2F2 solid;
        border-right: 1px #F2F2F2 solid;

}
tr.offline{
	background-color: #ffe3e3;
        border-bottom: 1px #F2F2F2 solid;
        border-left: 1px #F2F2F2 solid;
        border-right: 1px #F2F2F2 solid;

}
tr.online{
        background-color: #e1ffd9;
        border-bottom: 1px #F2F2F2 solid;
        border-left: 1px #F2F2F2 solid;
        border-right: 1px #F2F2F2 solid;

}
#hoverinfo{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}
.tooltip {
	background:#FFFFFF;
	color:#000000;
}

.alert_red{
border:solid 1px #bf2525; 
background:#ff8f8f;
color:#000000;
padding:4px;
text-align:center;
}
.alert_green{
border:solid 1px #43b556;
background:#86ff99;
color:#000000;
padding:4px;
text-align:center;
}
div.vmusage {
    border: 1px solid black;
    height: 10px; 
    overflow: hidden;
    width: 100px;
    display: inline-block; 
}
div.vmusage p {
    background: green; 
    margin: 0px;
    padding: 0px;
    display: inline-block;
}
.expenseselect{
	background: #cff2b8;
}

.verifybutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:2px 7px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.verifybutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.verifybutton:active {
	position:relative;
	top:1px;
}

.well {
  min-height: 20px;
  padding: 19px 19px 0px 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.ticket-note-well
	{
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 8px; 
	padding-bottom: 8px;
	padding-left: 19px;
	padding-right: 19px;
	background-color: #BDBDBD;
	border-color: #BDBDBD;
	border-bottom-left-radius: 0px;
		-moz-border-bottom-left-radius:0px;
		-webkit-border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
		-moz-border-top-left-radius:4px;
		-webkit-border-top-left-radius: 4px;
}

.ticket-note-message-well {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-top-left-radius: 0px;
		-moz-border-top-right-radius: 0px;
		-moz-border-top-left-radius:0px;
}

.ticket-message-well {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-top-left-radius: 0px;
		-moz-border-top-right-radius: 0px;
		-moz-border-top-left-radius:0px;
}

.ticket-billingnote-well {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 8px; 
	padding-bottom: 8px;
	padding-left: 19px;
	padding-right: 19px;
	background-color: #F7A3AC;
	border-color: #F7A3AC;
	border-bottom-left-radius: 0px;
		-moz-border-bottom-left-radius:0px;
		-webkit-border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
		-moz-border-top-left-radius:4px;
		-webkit-border-top-left-radius: 4px;
}

.ticket-hyetechnote-well {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 19px;
	padding-right: 19px;
	background-color: #F06F00;
	border-color: #F06F00;
	border-bottom-left-radius: 0px;
		-moz-border-bottom-left-radius:0px;
		-webkit-border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
		-moz-border-top-left-radius:4px;
		-webkit-border-top-left-radius: 4px;
}

.ticket-confignote-well {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 8px; 
	padding-bottom: 8px;
	padding-left: 19px;
	padding-right: 19px;
	background-color: #B0DBC6;
	border-color: #B0DBC6;
	border-bottom-left-radius: 0px;
		-moz-border-bottom-left-radius:0px;
		-webkit-border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
		-moz-border-top-left-radius:4px;
		-webkit-border-top-left-radius: 4px;
}

.ticket-resolutionnote-well {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 8px; 
	padding-bottom: 8px;
	padding-left: 19px;
	padding-right: 19px;
	background-color: #fdff70;
	border-color: #fdff70;
	border-bottom-left-radius: 0px;
		-moz-border-bottom-left-radius:0px;
		-webkit-border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
		-moz-border-top-left-radius:4px;
		-webkit-border-top-left-radius: 4px;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 0px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert,
.alert h4 {
  color: #c09853;
}

.alert h4 {
  margin: 0;
}

.alert-tech-ticket {
	color: #000000;
	background-color: #A9C6E4;
	border-color: #A9C6E4;
/*	padding: 5px; */
	padding-left: 19px;
	padding-right: 19px;
/*	min-height: 15px; */
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-moz-border-bottom-left-radius:0px;
	border-bottom: 0px;
}

.alert-user-ticket {
	color: #000000;
	background-color: #D3CB8F;
	border-color: #D3CB8F;
/*	padding: 5px; */
	padding-left: 19px;
	padding-right: 19px;
/*	min-height: 15px; */
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-moz-border-bottom-left-radius:0px;
	border-bottom: 0px;
}

.alert-participant-ticket {
	color: #000000;
	background-color: #D7BAEE;
	border-color: #D7BAEE;
/*	padding: 5px; */
	padding-left: 19px;
	padding-right: 19px;
/*	min-height: 15px; */
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-moz-border-bottom-left-radius:0px;
	border-bottom: 0px;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info h4 {
  color: #3a87ad;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}

.table {
  width: 100%;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #f5f5f5;
}

table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

.table td.span1,
.table th.span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}

.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}

.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}

.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

.table td.span10,
.table th.span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}

.table td.span11,
.table th.span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}

.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.table tbody tr.success > td {
  background-color: #dff0d8;
}

.table tbody tr.error > td {
  background-color: #f2dede;
}

.table tbody tr.warning > td {
  background-color: #fcf8e3;
}

.table tbody tr.info > td {
  background-color: #d9edf7;
}

.table-hover tbody tr.success:hover > td {
  background-color: #d0e9c6;
}

.table-hover tbody tr.error:hover > td {
  background-color: #ebcccc;
}

.table-hover tbody tr.warning:hover > td {
  background-color: #faf2cc;
}

.table-hover tbody tr.info:hover > td {
  background-color: #c4e3f3;
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}

@-moz-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}

@-ms-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}

@-o-keyframes progress-bar-stripes {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 40px 0;
  }
}

@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}

.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.progress .bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0e90d2;
  background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  background-image: -o-linear-gradient(top, #149bdf, #0480be);
  background-image: linear-gradient(to bottom, #149bdf, #0480be);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
     -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: width 0.6s ease;
     -moz-transition: width 0.6s ease;
       -o-transition: width 0.6s ease;
          transition: width 0.6s ease;
}

.progress .bar + .bar {
  -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
     -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
          box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
}

.progress-striped .bar {
  background-color: #149bdf;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
     -moz-background-size: 40px 40px;
       -o-background-size: 40px 40px;
          background-size: 40px 40px;
}

.progress.active .bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
     -moz-animation: progress-bar-stripes 2s linear infinite;
      -ms-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}

.progress-danger .bar,
.progress .bar-danger {
  background-color: #dd514c;
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);
}

.progress-danger.progress-striped .bar,
.progress-striped .bar-danger {
  background-color: #ee5f5b;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-success .bar,
.progress .bar-success {
  background-color: #5eb95e;
  background-image: -moz-linear-gradient(top, #62c462, #57a957);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
  background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  background-image: -o-linear-gradient(top, #62c462, #57a957);
  background-image: linear-gradient(to bottom, #62c462, #57a957);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}

.progress-success.progress-striped .bar,
.progress-striped .bar-success {
  background-color: #62c462;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-info .bar,
.progress .bar-info {
  background-color: #4bb1cf;
  background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
  background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  background-image: linear-gradient(to bottom, #5bc0de, #339bb9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
}

.progress-info.progress-striped .bar,
.progress-striped .bar-info {
  background-color: #5bc0de;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-warning .bar,
.progress .bar-warning {
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}

.progress-warning.progress-striped .bar,
.progress-striped .bar-warning {
  background-color: #fbb450;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.accordion {
  margin-bottom: 20px;
}

.accordion-group {
  margin-bottom: 2px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.accordion-heading {
  border-bottom: 0;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 8px 15px;
}

.accordion-toggle {
  cursor: pointer;
}

.accordion-inner {
  padding: 9px 15px;
  border-top: 1px solid #e5e5e5;
}
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
     -moz-transition: height 0.35s ease;
       -o-transition: height 0.35s ease;
          transition: height 0.35s ease;
}

.collapse.in {
  height: auto;
}

.panel {
  margin-bottom: 10px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-body {
  padding: 15px;
}
.panel-body:before,
.panel-body:after {
  content: " ";
  display: table;
}
.panel-body:after {
  clear: both;
}
.panel-body:before,
.panel-body:after {
  content: " ";
  display: table;
}
.panel-body:after {
  clear: both;
}
.panel-heading {
  padding: 3px 10px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.panel-default {
  border-color: #dddddd;
}
.panel-default > .panel-heading {
  color: #333333;
  background-color: #f5f5f5;
  border-color: #dddddd;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  margin-top: 8px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.caret-up {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  margin-top: 8px;
  vertical-align: middle;
  border-bottom: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.bannererror {
  position: fixed;
  width: 100%; 
  z-index: 2; 
  text-align: center;
  background-color: #c4453c;
  background-image: -webkit-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.05) 25%,
                      hsla(0,0%,0%,.05) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.05) 75%,
                      hsla(0,0%,0%,.05));
  background-image: -moz-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  background-image: -ms-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  background-image: -o-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  background-image: linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  box-shadow: 0 5px 0 hsla(0,0%,0%,.1);
  color: #f6f6f6;
  display: block;
  font: bold 16px/40px sans-serif;
  text-decoration: none;
  background-size: 20px 20px;
  text-indent:200px;
}

.bannerconfirm {
  position: fixed;
  width: 100%;
  z-index: 2;
  text-align: center;
  background-color: #009900;
  background-image: -webkit-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.05) 25%,
                      hsla(0,0%,0%,.05) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.05) 75%,
                      hsla(0,0%,0%,.05));
  background-image: -moz-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  background-image: -ms-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  background-image: -o-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  background-image: linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
  box-shadow: 0 5px 0 hsla(0,0%,0%,.1);
  color: #f6f6f6;
  display: block;
  font: bold 16px/40px sans-serif;
  text-decoration: none;
  background-size: 20px 20px;
  text-indent:200px;
}

.ui-tabs-anchor:active, .ui-tabs-anchor:focus{
     outline:none !important;
}

.login-tabs {
	font-family: inherit !important; 
	font-size: inherit !important;
	border: none !important;
	padding: 0 !important;
}

.login-tabs > .ui-tabs-nav {
	padding-left: 30px !important;
}

.login-tabs > .ui-widget-header {
	background: none !important;
	border: none !important;
	border-bottom: 1px solid #aaa !important;
}

.login-tabs > .ui-corner-all, .ui-corner-top, .ui-corner-bottom, .ui-corner-left, .ui-corner-right, .ui-corner-bl, .ui-corner-br, .ui-corner-tl, .ui-corner-tr {
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}

#ticket-reply-tabs > .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: 'Lucida Grande',sans-serif !important;
	font-size: 11px !important;
}

table.tablesorter-noborder {
	background-color: #FFF;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}

table.tablesorter-noborder thead tr th, table.tablesorter-noborder tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #c6c6c6;
	padding: 4px;
}

table.tablesorter-noborder thead tr .header {
	background-image: url(/admin/icons/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter-noborder tbody td {
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
	border-bottom: 1px solid #c6c6c6;
}


table.tablesorter-noborder tbody tr.odd td {
	background-color:#FFF;
}

table.tablesorter-noborder thead tr .headerSortUp {
	background-image: url(/admin/icons/asc.gif);
}

table.tablesorter-noborder thead tr .headerSortDown {
	background-image: url(/admin/icons/desc.gif);
}

table.tablesorter-noborder thead tr .headerSortDown, table.tablesorter-noborder thead tr .headerSortUp {
	background-color: #8dbdd8;
}


table.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	padding: 4px;
}

table.tablesorter thead tr .header {
	background-image: url(/admin/icons/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}

table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(/admin/icons/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(/admin/icons/desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #8dbdd8;
}

ol.sortable {
	margin: 0;
	padding: 0;
	padding-left: 30px;
}

ul.sortable {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ol.sortable, ol.sortable ol {
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: none;
}

ul.sortable ul {
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: none;
}
		
.sortable li {
	margin: 2px 0 0 0;
	padding: 0;
}

.sortable li div.item  {
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: #D4D4D4 #D4D4D4 #BCBCBC;
	padding: 2px;
	margin: 0;
	cursor: move;
	background: #f6f6f6;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
input.readonly {
   opacity : .50;
   filter  : alpha(opacity=50); /* IE<9 */
   cursor  : default;
}
